/* Inside_Spaceman_Home part */
/*img:hover {
        opacity: 0.7;
        filter: alpha(opacity=50); /* For IE8 and earlier */
/*    }*/


/* Video settings (for all videos) */

.videoDreams {
    position: fixed;
    /*width: 100%;*/
    height: 100%;
    display: block;
    z-index: 1;
}

.videoDreams {
    position: fixed;
    /*width: 100%;*/
    height: 100%;
    display: block;
    z-index: 1;
}

.videoDreamsDiv {
    position: fixed;
    /*width: 100%;*/
    display: block;
    z-index: 1;
}

.videoMenu1 {
    position: fixed;
    /*width: 100%;*/
    height: 100%;
    /*height: 768px;*/
    display: block;
    z-index: 1;
}

.videoMenu1Div {
    position: fixed;
    top: 0px;
    left: 0px;
    /*width: 100%;*/
    display: block;
    z-index: 1;
}

/* MENU 1 TEXT */
/*.menu1TextDiv {
    display: block;
    position: fixed;
    top: 92%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 1px solid rebeccapurple;
    width: 100em;
    text-align: center;
    z-index: 1;
}*/

.menu1Text{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 14.9em;
    font-size: 100%; 
    z-index: 2;
}

.menu1TextDiv {
    display: block;
    position: fixed;
    top: 92%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 1px solid rebeccapurple;
    width: 100em;
    text-align: center;
    z-index: 2;
}

.menu1LText{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 14.9em;
    font-size: 130%;
    z-index: 2;
}

.menu1LTextDiv {
    display: block;
    position: fixed;
    top: 22%;
    left: 15%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 0px solid rebeccapurple;
    width: 100em;
    text-align: center;
    z-index: 2;
}

.menu1CText{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 17.9em;
    font-size: 130%;
    z-index: 2;
}

.menu1CTextDiv {
    display: block;
    position: fixed;
    top: 30%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 0px solid rebeccapurple;
    width: 150em;
    text-align: center;
    z-index: 2;
}

.menu1RText{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 17.9em;
    font-size: 130%;
    z-index: 2;
}

.menu1RTextDiv {
    display: block;
    position: fixed;
    top: 62%;
    left: 75%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 0px solid rebeccapurple;
    width: 150em;
    text-align: center;
    z-index: 2;
}

/* MENU 2 VIDEOS */
.videoMenu2Room1 {
    position: fixed;
    /*width: 100%;*/
    height: 100%;
    /*height: 768px;*/
    display: block;
    z-index: 1;
}

.videoMenu2Room1Div {
    position: fixed;
    top: 0px;
    left: 0px;
    /*width: 100%;*/
    display: block;
    z-index: 1;
}

/* MENU 2 TEXT */

.menu2TextDiv {
    display: block;
    position: fixed;
    top: 92%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 1px solid rebeccapurple;
    width: 100em;
    text-align: center;
    z-index: 2;
}

.menu2Text{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 14.9em;
    font-size: 100%; 
    z-index: 2;
}

.menu2LText{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 14.9em;
    font-size: 130%;
    z-index: 2;
}

.menu2LTextDiv {
    display: block;
    position: fixed;
    top: 22%;
    left: 15%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 0px solid rebeccapurple;
    width: 100em;
    text-align: center;
    z-index: 2;
}

.menu2RText{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 17.9em;
    font-size: 130%;
    z-index: 2;
}

.menu2RTextDiv {
    display: block;
    position: fixed;
    top: 62%;
    left: 75%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 0px solid rebeccapurple;
    width: 150em;
    text-align: center;
    z-index: 2;
}

/* MENU 3 TEXT */

.menu3Text{
    position: relative;
    color: black;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    -webkit-transform: translate(-150%, 0%);
    transform: translate(-150%, 0%);
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 14.9em;
    font-size: 100%; 
    z-index: 2;
}

.menu3TextDiv {
    display: block;
    position: fixed;
    top: 92%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 1px solid rebeccapurple;
    width: 100em;
    text-align: center;
    z-index: 2;
}

.menu3LText{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 14.9em;
    font-size: 130%;
    z-index: 2;
}

.menu3LTextDiv {
    display: block;
    position: fixed;
    top: 32%;
    left: 15%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 0px solid rebeccapurple;
    width: 100em;
    text-align: center;
    z-index: 2;
}

.menu3CText{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 17.9em;
    font-size: 130%;
    z-index: 2;
}

.menu3CTextDiv {
    display: block;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 0px solid rebeccapurple;
    width: 150em;
    text-align: center;
    z-index: 2;
}

.menu3RText{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 17.9em;
    font-size: 130%;
    z-index: 2;
}

.menu3RTextDiv {
    display: block;
    position: fixed;
    top: 72%;
    left: 80%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 0px solid rebeccapurple;
    width: 150em;
    text-align: center;
    z-index: 2;
}

/* MENU 4 TEXT */
.menu4LText{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 14.9em;
    font-size: 130%;
    z-index: 2;
}

.menu4LTextDiv {
    display: block;
    position: fixed;
    top: 82%;
    left: 15%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 0px solid rebeccapurple;
    width: 100em;
    text-align: center;
    z-index: 2;
}

.menu4CText{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 17.9em;
    font-size: 130%;
    z-index: 2;
}

.menu4CTextDiv {
    display: block;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 0px solid rebeccapurple;
    width: 150em;
    text-align: center;
    z-index: 2;
}

.menu4RText{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 17.9em;
    font-size: 130%;
    z-index: 2;
}

.menu4RTextDiv {
    display: block;
    position: fixed;
    top: 15%;
    left: 85%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 0px solid rebeccapurple;
    width: 150em;
    text-align: center;
    z-index: 2;
}

/* MENU 5 TEXT */
.menu5LText{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 14.9em;
    font-size: 130%;
    z-index: 2;
}

.menu5LTextDiv {
    display: block;
    position: fixed;
    top: 82%;
    left: 15%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 0px solid rebeccapurple;
    width: 100em;
    text-align: center;
    z-index: 2;
}

.menu5CText{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 17.9em;
    font-size: 130%;
    z-index: 2;
}

.menu5CTextDiv {
    display: block;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 0px solid rebeccapurple;
    width: 150em;
    text-align: center;
    z-index: 2;
}

.menu5RText{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 17.9em;
    font-size: 130%;
    z-index: 2;
}

.menu5RTextDiv {
    display: block;
    position: fixed;
    top: 15%;
    left: 80%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 0px solid rebeccapurple;
    width: 150em;
    text-align: center;
    z-index: 2;
}

/* MENU 6 TEXT */
.menu6LText{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 14.9em;
    font-size: 130%;
    z-index: 2;
}

.menu6LTextDiv {
    display: block;
    position: fixed;
    top: 82%;
    left: 15%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 0px solid rebeccapurple;
    width: 100em;
    text-align: center;
    z-index: 2;
}

.menu6CText{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 17.9em;
    font-size: 130%;
    z-index: 2;
}

.menu6CTextDiv {
    display: block;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 0px solid rebeccapurple;
    width: 150em;
    text-align: center;
    z-index: 2;
}

.menu6RText{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 17.9em;
    font-size: 130%;
    z-index: 2;
}

.menu6RTextDiv {
    display: block;
    position: fixed;
    top: 15%;
    left: 85%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 0px solid rebeccapurple;
    width: 130em;
    text-align: center;
    z-index: 2;
}

/* MENU 6 TEXT - FEEDBACK */

.menu7Text{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 14.9em;
    font-size: 100%; 
    z-index: 2;
}

.menu7TextDiv {
    display: block;
    position: fixed;
    top: 92%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 1px solid rebeccapurple;
    width: 100em;
    text-align: center;
    z-index: 2;
}

.menu7LText{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 14.9em;
    font-size: 130%;
    z-index: 2;
}

.menu7LTextDiv {
    display: block;
    position: fixed;
    top: 82%;
    left: 15%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 0px solid rebeccapurple;
    width: 100em;
    text-align: center;
    z-index: 2;
}

.menu7CText{
    position: relative;
    color: white;
    background-color:Maroon;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 27.9em;
    font-size: 130%;
    z-index: 2;
}

.menu7CTextDiv {
    display: block;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 0px solid rebeccapurple;
    width: 200em;
    text-align: center;
    z-index: 2;
}

.menu7RText{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 17.9em;
    font-size: 130%;
    z-index: 2;
}

.menu7RTextDiv {
    display: block;
    position: fixed;
    top: 85%;
    left: 85%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 0px solid rebeccapurple;
    width: 130em;
    text-align: center;
    z-index: 2;
}


/* MOBILE responsive mode: display warning to rotate phone to go in Landscape view */
.mobileWarningDiv {
    display: block;
    position: fixed;
    top: 10%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 1px solid black;
    width: 100em;
    text-align: center;
    z-index: 4;
}

.mobileWarningText1{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 15em;
    font-size: 100%;
    background-color: red;
    z-index: 2;
}

.mobileWarningText2{
    position: relative;
    top: 20%;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 15em;
    font-size: 100%;
    background-color: red;
    z-index: 2;
}

/* Animation for typing "Resistance is Futile" in a typewriter way */
.anim-typewriter1{
  animation: typewriter 0.5s steps(44) 0.3s 1 normal both,
             blinkTextCursor 1000ms steps(44) infinite normal;
}

.anim-typewriter2{
  animation: typewriter 0.5s steps(44) 1.0s 1 normal both,
             blinkTextCursor 1000ms steps(44) infinite normal;
}

.anim-typewriterL{
  animation: typewriter 1.0s steps(44) 2.0s 1 normal both,
             blinkTextCursor 1000ms steps(44) infinite normal;
}
.anim-typewriterR{
  animation: typewriter2 1.0s steps(44) 3.0s 1 normal both,
             blinkTextCursor 1000ms steps(44) infinite normal;
}

.anim-typewriterR2{
  animation: typewriter3 1.0s steps(44) 3.0s 1 normal both,
             blinkTextCursor 1000ms steps(44) infinite normal;
}

.anim-typewriterBig{
  animation: typewriter4 1.0s steps(44) 0.3s 1 normal both,
             blinkTextCursor 1000ms steps(44) infinite normal;
}

@keyframes typewriter {
  from{width: 0;}
  to{width: 15em;}
}

@keyframes typewriter2 {
  from{width: 0;}
  to{width: 18em;}
}

@keyframes typewriter3 {
  from{width: 0;}
  to{width: 16em;}
}

@keyframes typewriter4 {
  from{width: 0;}
  to{width: 25em;}
}

@keyframes blinkTextCursor{
  from{border-right-color: rgba(255,255,255,.75);}
  to{border-right-color: transparent;}
}

/* MENU ITEMS */

/* Fullscreen open and close properties */
#fullscreenSymbol2 {
    position: fixed;
    display: block;
    opacity: 0.8;
    top: 5%;
    left: 5%;
    z-index: 2;
    width: 2em;
    height: 2em;
    transition: transform .4s;
    cursor: pointer;
}
#fullscreenSymbol2:hover {
    transform: scale(2);
    cursor: pointer;
    opacity: 1;
}
#closeFullscreenSymbol2 {
    position: fixed;
    display: none;
    opacity: 0.8;
    top: 5%;
    left: 5%;
    z-index: 2;
    width: 2em;
    height: 2em;
    transition: transform .4s;
    cursor: pointer;
}
#closeFullscreenSymbol2:hover {
    transform: scale(2);
    cursor: pointer;
    opacity: 1;
}

/* copywrite div and text properties */

#copywriteTextDiv {
    display: block;
    opacity: 0.3;
    position: fixed;
    top: 90.7%;
    left: 6%;
    border: 0px solid white;
    width: 12em;
    text-align: center;
    transition: transform .8s;
    z-index: 2;
}
#copywriteText{
    position: relative;
    color: white;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    width: 17em;
    font-size: 70%;
    background-color: gray;
    z-index: 2;
    cursor: w-resize;
}
#copywriteSymbol {
    position: fixed;
    display: block;
    opacity: 0.5;
    top: 90.2%;
    left: 4%;
    z-index: 2;
    width: 1.5em;
    height: 1.5em;
    transition: transform .4s;
    cursor: pointer;
}
#copywriteTextDiv:hover {
  transform: scale(1.02);
  opacity: 1;
  background-color: red;
}
#copywriteSymbol:hover {
    transform: scale(1.3);
    cursor: pointer;
    opacity: 1;
}


/* Facebook info */
#facebookSymbol {
    position: fixed;
    display: block;
    opacity: 0.5;
    top: 76%;
    left: 91.5%;
    z-index: 2;
    width: 2em;
    height: 2em;
    transition: transform .4s;
    cursor: pointer;
}
#facebookSymbol:hover {
    transform: scale(1.3);
    cursor: pointer;
    opacity: 1;
}

#facebookSymbol2 {
    position: fixed;
    display: block;
    opacity: 1;
    top: 65%;
    left: 45%;
    z-index: 2;
    width: 4em;
    height: 4em;
    transition: transform .4s;
    cursor: pointer;
}
#facebookSymbol2:hover {
    transform: scale(1.3);
    cursor: pointer;
    opacity: 1;
}


/* Instagram info */
#instagramSymbol {
    position: fixed;
    display: block;
    opacity: 0.5;
    top: 83%;
    left: 91.5%;
    z-index: 2;
    width: 2em;
    height: 2em;
    transition: transform .4s;
    cursor: pointer;
}
#instagramSymbol:hover {
    transform: scale(1.3);
    cursor: pointer;
    opacity: 1;
}

#instagramSymbol2 {
    position: fixed;
    display: block;
    opacity: 1;
    top: 65%;
    left: 55%;
    z-index: 2;
    width: 4em;
    height: 4em;
    transition: transform .4s;
    cursor: pointer;
}
#instagramSymbol2:hover {
    transform: scale(1.3);
    cursor: pointer;
    opacity: 1;
}


/* Youtube info */
#youtubeSymbol {
    position: fixed;
    display: block;
    opacity: 0.5;
    top: 76%;
    left: 95.5%;
    z-index: 2;
    width: 2em;
    height: 2em;
    transition: transform .4s;
    cursor: pointer;
}
#youtubeSymbol:hover {
    transform: scale(1.3);
    cursor: pointer;
    opacity: 1;
}

/* Email info */
#emailSymbol {
    position: fixed;
    display: block;
    opacity: 0.5;
    top: 83%;
    left: 95.5%;
    z-index: 2;
    width: 2em;
    height: 2em;
    transition: transform .4s;
    cursor: pointer;
}
#emailSymbol:hover {
    transform: scale(1.3);
    cursor: pointer;
    opacity: 1;
}

#emailSymbol2 {
    position: fixed;
    display: block;
    opacity: 1;
    top: 65%;
    left: 65%;
    z-index: 2;
    width: 4em;
    height: 4em;
    transition: transform .4s;
    cursor: pointer;
}
#emailSymbol2:hover {
    transform: scale(1.3);
    cursor: pointer;
    opacity: 1;
}



/*  GENERAL processes */

/* Make an element appear via opacity 0->1 (100%) */
@keyframes appearFull {
        0%   {opacity: 0;}
        100% {opacity: 1;}
    }

/* Make an element appear via opacity 0->0.5 (50%) */
@keyframes appearHalf {
        0%   {opacity: 0;}
        25%  {opacity: 0.1;}
        50%  {opacity: 0.2;}
        75%  {opacity: 0.3;}
        100% {opacity: 0.5;}
    }

@keyframes blinkTextCursor{
  from{border-right-color: rgba(255,255,255,.75);}
  to{border-right-color: transparent;}
}

/* Make an element appear via opacity 0->1 (30%) */
@keyframes appear30 {
        0%   {opacity: 0;}
        100% {opacity: 0.3;}
    }

@keyframes disappear {
        0%   {opacity: 1;}
        100% {opacity: 0;}
    }
